{{%AUTOESCAPE context="HTML"}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		{{#INFECTION_SOURCE}}URL durch Dr.Web Antivirus gesperrt{{/INFECTION_SOURCE}}
		{{#NOT_RECOMMENDED}}Dr.Web empfiehlt, diese Webseite nicht zu besuchen{{/NOT_RECOMMENDED}}
		{{#OWNERS_NOTICE}}URL durch Dr.Web Antivirus gesperrt{{/OWNERS_NOTICE}}
		{{#BLOCKED_URL}}Dr.Web empfiehlt, diese Webseite nicht zu besuchen{{/BLOCKED_URL}}
		{{#BLACK_LIST}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/BLACK_LIST}}
		{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
		{{#THREAT_UPLOAD}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/THREAT_UPLOAD}}
		{{#CHECK_ERROR}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/CHECK_ERROR}}
	</title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
							{{#INFECTION_SOURCE}}URL durch Dr.Web Antivirus gesperrt{{/INFECTION_SOURCE}}
							{{#NOT_RECOMMENDED}}Dr.Web empfiehlt, diese Webseite nicht zu besuchen{{/NOT_RECOMMENDED}}
							{{#OWNERS_NOTICE}}URL durch Dr.Web Antivirus gesperrt{{/OWNERS_NOTICE}}
							{{#BLOCKED_URL}}Dr.Web empfiehlt, diese Webseite nicht zu besuchen{{/BLOCKED_URL}}
							{{#BLACK_LIST}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/BLACK_LIST}}
							{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
							{{#THREAT_UPLOAD}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/THREAT_UPLOAD}}
							{{#CHECK_ERROR}}{{#HAS_URL}}URL durch Dr.Web Antivirus gesperrt{{/HAS_URL}}{{#HAS_NO_URL}}Datenübertragung durch Dr.Web Antivirus gesperrt{{/HAS_NO_URL}}{{/CHECK_ERROR}}
						</div>
						{{#HAS_URL}}<div id="title-link">{{URL}}</div>{{/HAS_URL}}
						<div id="title-detail">
							<table><tbody>
							<tr>
								<td class="detail">Grund:</td>
								<td class="desc">
									{{#UC_INFECTION_SOURCE}}Virenquelle{{/UC_INFECTION_SOURCE}}
									{{#UC_NOT_RECOMMENDED}}Nicht empfohlene Webseite{{/UC_NOT_RECOMMENDED}}
									{{#UC_ADULT_CONTENT}}Inhalte für Erwachsene{{/UC_ADULT_CONTENT}}
									{{#UC_VIOLENCE}}Gewalt{{/UC_VIOLENCE}}
									{{#UC_WEAPONS}}Waffen{{/UC_WEAPONS}}
									{{#UC_GAMBLING}}Glücksspiele{{/UC_GAMBLING}}
									{{#UC_DRUGS}}Drogen{{/UC_DRUGS}}
									{{#UC_OBSCENE_LANGUAGE}}Obszönität{{/UC_OBSCENE_LANGUAGE}}
									{{#UC_CHATS}}Chats{{/UC_CHATS}}
									{{#UC_TERRORISM}}Terrorismus{{/UC_TERRORISM}}
									{{#UC_FREE_EMAIL}}E-Mail{{/UC_FREE_EMAIL}}
									{{#UC_SOCIAL_NETWORKS}}Soziale Netzwerke{{/UC_SOCIAL_NETWORKS}}
									{{#UC_OWNERS_NOTICE}}Auf Antrag des Rechteinhabers{{/UC_OWNERS_NOTICE}}
									{{#UC_ONLINE_GAMES}}Online-Spiele{{/UC_ONLINE_GAMES}}
									{{#UC_ANONYMIZERS}}Anonymisierer{{/UC_ANONYMIZERS}}
									{{#UC_CRYPTOCURRENCY_MINING_POOLS}}Pools für das Mining von Kryptowährungen{{/UC_CRYPTOCURRENCY_MINING_POOLS}}
									{{#UC_JOBS}}Jobbörsen{{/UC_JOBS}}
									{{#UC_BLACK_LIST}}Blacklist{{/UC_BLACK_LIST}}
									{{#THREAT_DOWNLOAD}}Bedrohung erkannt ({{THREAT}}){{/THREAT_DOWNLOAD}}
									{{#THREAT_UPLOAD}}Bedrohung erkannt ({{THREAT}}){{/THREAT_UPLOAD}}
									{{#CHECK_ERROR}}Scanfehler{{/CHECK_ERROR}}
								</td>
							</tr>
							<tr><td class="detail">Datum:</td><td class="desc">{{TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />
				<div id="explain-text-block">
					{{#INFECTION_SOURCE}}
						<p>Dr.Web Antivirus ist so konfiguriert, dass Zugriff auf als Virenquellen bekannte Webseiten gesperrt wird.</p>
						<p>Wenden Sie sich an Ihren Systemadministrator, um die Sperrparameter ändern zu können.</p>
						<p>Wenn Sie glauben, dass diese Webseite keine Virenquelle ist, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=de&amp;url={{URL:u}}">melden Sie uns diesen Fehler</a>.
						</p>
					{{/INFECTION_SOURCE}}
					{{#NOT_RECOMMENDED}}
						<p>
							Machen Sie sich mit den <a href="http://antifraud.drweb.com/dangerous_urls?lng=de">Dr.Web Richtlinien</a> {{BI_SPACE}}
							zur Benachrichtigung über nicht empfohlene Webseiten vertraut. Erfahren Sie mehr dazu, warum Webseiten in die Datenbank von nicht empfohlenen Webseiten aufgenommen werden.
						</p>
						<p>
							Wenn Sie das Risiko eingehen möchten, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=de#white_list">nehmen Sie diese Adresse in die Whitelist Ihres Endgeräts auf</a-->wenden Sie sich an Ihren Systemadministrator.
						</p>
						<p>
							Wenn Sie der Meinung sind, dass diese Webseite zuverlässig ist, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=de&amp;url={{URL:u}}">melden Sie uns diesen Fehler</a>.
						</p>
					{{/NOT_RECOMMENDED}}
					{{#OWNERS_NOTICE}}
						<p>Dr.Web Antivirus ist so konfiguriert, dass URLs, die auf Antrag des {{BI_SPACE}}
							{{#HAS_LEGAL_URL}}<a href="{{LEGAL_URL}}">{{/HAS_LEGAL_URL}}Rechteinhabers{{#HAS_LEGAL_URL}}</a>{{/HAS_LEGAL_URL}} hinzugefügt wurden, gesperrt werden.
						</p>
						<p>Wenden Sie sich an Ihren Systemadministrator, um die Sperrparameter ändern zu können.</p>
					{{/OWNERS_NOTICE}}
					{{#BLOCKED_URL}}
						<p>Machen Sie sich mit den
							<a href="http://antifraud.drweb.com/bad_urls?lng=de">Dr.Web Richtlinien</a> {{BI_SPACE}}
							zur Benachrichtigung über nicht empfohlene Webseiten vertraut, denn letztendlich entscheidet jeder Benutzer {{BI_SPACE}}
							selbst, ob er seinen Endgeräten den Zugriff auf solche Seiten erlaubt oder nicht. Erfahren Sie mehr dazu, {{BI_SPACE}}
							warum Webseiten in die Dr.Web Datenbank von nicht empfohlenen Webseiten aufgenommen werden.
						</p>
						<p>
							Wenn Sie das Risiko eingehen möchten, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.com/dangerous_urls?lng=de#white_list">nehmen Sie diese Adresse in die Whitelist Ihres Endgeräts auf</a-->wenden Sie sich an Ihren Systemadministrator.
						</p>
						<p>
							Wenn Sie der Meinung sind, dass diese Webseite zuverlässig ist, {{BI_SPACE}}
							<a href="https://support.drweb.com/new/urlfilter?lng=de&amp;url={{URL:u}}">melden Sie uns diesen Fehler</a>.
						</p>
					{{/BLOCKED_URL}}
					{{#BLACK_LIST}}
						<p>Dr.Web Antivirus ist so konfiguriert, dass Zugriff Webseiten aus Blacklist gesperrt wird.</p>
						<p>Wenden Sie sich an Ihren Systemadministrator, um die Sperrparameter ändern zu können.</p>
					{{/BLACK_LIST}}
					{{#THREAT_DOWNLOAD}}
						<p>Dr.Web Antivirus schützt Ihren Rechner vor Bedrohungen aus dem Internet.</p>
						{{#HAS_URL}}
							<p>Wenn Sie glauben, dass dieses Objekt kein Sicherheitsrisiko für den Rechner darstellt, {{BI_SPACE}}
								<a href="http://new-support.drweb.com/post_link?lng=de&amp;vn={{THREAT:u}}&amp;u={{URL:u}}">melden Sie uns diesen Fehler</a>.
							</p>
						{{/HAS_URL}}
					{{/THREAT_DOWNLOAD}}
					{{#THREAT_UPLOAD}}
						<p>In der aktuellen Konfiguration sperrt Dr.Web Antivirus die Übertragung schädlicher Daten und infizierter Dateien von Ihrem Rechner.</p>
						<p>Wir empfehlen Ihnen, Ihren Rechner auf Bedrohungen zu überprüfen.</p>
					{{/THREAT_UPLOAD}}
					{{#CHECK_ERROR}}
						<p>Dr.Web Antivirus ist so konfiguriert, dass nicht überprüfte Webinhalte gesperrt werden.</p>
						<p>Wenden Sie sich an Ihren Systemadministrator, um die Sperrparameter ändern zu können.</p>
					{{/CHECK_ERROR}}
				</div>
				<button id="return-button" onclick="history.go(-1);">Zur vorherigen Seite zurückgehen</button>
			</div>
		</div>
	</div>
</body>
</html>
