{{%AUTOESCAPE context="HTML"}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		{{#INFECTION_SOURCE}}L’URL est bloquée par l’Antivirus Dr.Web{{/INFECTION_SOURCE}}
		{{#NOT_RECOMMENDED}}Dr.Web recommande de ne pas visiter ce site{{/NOT_RECOMMENDED}}
		{{#OWNERS_NOTICE}}L’URL est bloquée par l’Antivirus Dr.Web{{/OWNERS_NOTICE}}
		{{#BLOCKED_URL}}Dr.Web recommande de ne pas visiter ce site{{/BLOCKED_URL}}
		{{#BLACK_LIST}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
		{{#THREAT_DOWNLOAD}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
		{{#THREAT_UPLOAD}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/THREAT_UPLOAD}}
		{{#CHECK_ERROR}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
	</title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
							{{#INFECTION_SOURCE}}L’URL est bloquée par l’Antivirus Dr.Web{{/INFECTION_SOURCE}}
							{{#NOT_RECOMMENDED}}Dr.Web recommande de ne pas visiter ce site{{/NOT_RECOMMENDED}}
							{{#OWNERS_NOTICE}}L’URL est bloquée par l’Antivirus Dr.Web{{/OWNERS_NOTICE}}
							{{#BLOCKED_URL}}Dr.Web recommande de ne pas visiter ce site{{/BLOCKED_URL}}
							{{#BLACK_LIST}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
							{{#THREAT_DOWNLOAD}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
							{{#THREAT_UPLOAD}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/THREAT_UPLOAD}}
							{{#CHECK_ERROR}}{{#HAS_URL}}L’URL est bloquée par l’Antivirus Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Le transfert de données est bloqué par l’Antivirus Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
						</div>
						{{#HAS_URL}}<div id="title-link">{{URL}}</div>{{/HAS_URL}}
						<div id="title-detail">
							<table><tbody>
							<tr>
								<td class="detail">Cause :</td>
								<td class="desc">
									{{#UC_INFECTION_SOURCE}}Source de propagation des virus{{/UC_INFECTION_SOURCE}}
									{{#UC_NOT_RECOMMENDED}}Site non recommandé{{/UC_NOT_RECOMMENDED}}
									{{#UC_ADULT_CONTENT}}Sites pour adultes{{/UC_ADULT_CONTENT}}
									{{#UC_VIOLENCE}}Violence{{/UC_VIOLENCE}}
									{{#UC_WEAPONS}}Armes{{/UC_WEAPONS}}
									{{#UC_GAMBLING}}Jeux de hasard{{/UC_GAMBLING}}
									{{#UC_DRUGS}}Drogues{{/UC_DRUGS}}
									{{#UC_OBSCENE_LANGUAGE}}Langage abusif{{/UC_OBSCENE_LANGUAGE}}
									{{#UC_CHATS}}Chats{{/UC_CHATS}}
									{{#UC_TERRORISM}}Terrorisme{{/UC_TERRORISM}}
									{{#UC_FREE_EMAIL}}E-mail{{/UC_FREE_EMAIL}}
									{{#UC_SOCIAL_NETWORKS}}Réseaux sociaux{{/UC_SOCIAL_NETWORKS}}
									{{#UC_OWNERS_NOTICE}}À la demande de détenteur de droits{{/UC_OWNERS_NOTICE}}
									{{#UC_ONLINE_GAMES}}Jeux en ligne{{/UC_ONLINE_GAMES}}
									{{#UC_ANONYMIZERS}}Anonymiseurs{{/UC_ANONYMIZERS}}
									{{#UC_CRYPTOCURRENCY_MINING_POOLS}}Pools de minage de cryptomonnaies{{/UC_CRYPTOCURRENCY_MINING_POOLS}}
									{{#UC_JOBS}}Offres d’emploi{{/UC_JOBS}}
									{{#UC_BLACK_LIST}}Liste noire{{/UC_BLACK_LIST}}
									{{#THREAT_DOWNLOAD}}Une menace a été détectée ({{THREAT}}){{/THREAT_DOWNLOAD}}
									{{#THREAT_UPLOAD}}Une menace a été détectée ({{THREAT}}){{/THREAT_UPLOAD}}
									{{#CHECK_ERROR}}Erreur d’analyse{{/CHECK_ERROR}}
								</td>
							</tr>
							<tr><td class="detail">Date :</td><td class="desc">{{TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />
				<div id="explain-text-block">
					{{#INFECTION_SOURCE}}
						<p>L’Antivirus Dr.Web est configuré pour bloquer les ressources connues comme sources de propagation des virus.</p>
						<p>Pour changer les paramètres blocage, contactez votre administrateur système.</p>
						<p>Si vous pensez que cette URL n’est pas une source de propagation des virus,{{BI_SPACE}}
							<a href="https://support.drweb.fr/new/urlfilter?lng=fr&amp;url={{URL:u}}">merci de nous signaler l’erreur</a>.
						</p>
					{{/INFECTION_SOURCE}}
					{{#NOT_RECOMMENDED}}
						<p><a href="http://antifraud.drweb.fr/dangerous_urls?lng=fr">Prenez connaissance de la politique Dr.Web</a>{{BI_SPACE}}
							concernant l’information des utilisateurs au sujet de sites non recommandés par Dr.Web. Apprenez pourquoi les sites entrent dans la base de sites non recommandés par Dr.Web.
						</p>
						<p>
							Si vous acceptez le risque lié à la visite de ce site,{{BI_SPACE}}
							<!--a href="http://antifraud.drweb.fr/dangerous_urls?lng=fr#white_list">ajoutez cette adresse à la liste blanche de sites sur votre appareil</a-->contactez votre administrateur système.
						</p>
						<p>
							Si vous considérez ce site comme fiable,{{BI_SPACE}}
							<a href="https://support.drweb.fr/new/urlfilter?lng=fr&amp;url={{URL:u}}">merci de nous signaler l’erreur</a>.
						</p>
					{{/NOT_RECOMMENDED}}
					{{#OWNERS_NOTICE}}
						<p>L’Antivirus Dr.Web est configuré de sorte qu’il bloque les URL ajoutées à la demande du{{BI_SPACE}}
							{{#HAS_LEGAL_URL}}<a href="{{LEGAL_URL}}">{{/HAS_LEGAL_URL}}détenteur de droits{{#HAS_LEGAL_URL}}</a>{{/HAS_LEGAL_URL}}.
						</p>
						<p>Pour changer les paramètres blocage, contactez votre administrateur système.</p>
					{{/OWNERS_NOTICE}}
					{{#BLOCKED_URL}}
						<p>
							<a href="http://antifraud.drweb.fr/bad_urls?lng=fr">Prenez connaissance de la politique Dr.Web</a>{{BI_SPACE}}
							concernant l’information des utilisateurs au sujet de sites potentiellement dangereux.{{BI_SPACE}}
							L’utilisateur contrôle lui-même l’accès à tels sites de son appareil mobile.{{BI_SPACE}}
							Apprenez pourquoi les sites entrent dans la base de sites potentiellement dangereux.
						</p>
						<p>
							Si vous acceptez le risque lié à la visite de ce site,{{BI_SPACE}}
							<!--a href="http://antifraud.drweb.fr/dangerous_urls?lng=fr#white_list">ajoutez cette adresse à la liste blanche de sites sur votre appareil</a-->contactez votre administrateur système.
						</p>
						<p>
							Si vous considérez ce site comme fiable,{{BI_SPACE}}
							<a href="https://support.drweb.fr/new/urlfilter?lng=fr&amp;url={{URL:u}}">merci de nous signaler l’erreur</a>.
						</p>
					{{/BLOCKED_URL}}
					{{#BLACK_LIST}}
						<p>L’Antivirus Dr.Web est configuré de sorte qu’il bloque les URL qui sont inclus dans la liste noire.</p>
						<p>Pour changer les paramètres blocage, contactez votre administrateur système.</p>
					{{/BLACK_LIST}}
					{{#THREAT_DOWNLOAD}}
						<p>L’Antivirus Dr.Web protège votre ordinateur contre les menaces propagées via Internet.</p>
						{{#HAS_URL}}
							<p>
								Si vous pensez que cet objet n’est pas dangereux,{{BI_SPACE}}
								<a href="http://new-support.drweb.com/post_link?lng=fr&amp;vn={{THREAT:u}}&amp;u={{URL:u}}">merci de nous signaler l’erreur</a>.
							</p>
						{{/HAS_URL}}
					{{/THREAT_DOWNLOAD}}
					{{#THREAT_UPLOAD}}
						<p>L’Antivirus Dr.Web est configuré pour bloquer le transfert de données malveillantes et de fichiers infectés depuis votre ordinateur.</p>
						<p>Il est recommandé de scanner votre ordinateur pour la présence de menaces.</p>
					{{/THREAT_UPLOAD}}
					{{#CHECK_ERROR}}
						<p>L’Antivirus Dr.Web est configuré pour bloquer les ressources dont l’analyse a échoué.</p>
						<p>Pour changer les paramètres blocage, contactez votre administrateur système.</p>
					{{/CHECK_ERROR}}
				</div>
				<button id="return-button" onclick="history.go(-1);">Revenir vers la page précédente</button>
			</div>
		</div>
	</div>
</body>
</html>
