{{%AUTOESCAPE context="HTML"}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>
		{{#INFECTION_SOURCE}}URL заблокирован Антивирусом Dr.Web{{/INFECTION_SOURCE}}
		{{#NOT_RECOMMENDED}}Dr.Web не рекомендует посещать этот сайт{{/NOT_RECOMMENDED}}
		{{#OWNERS_NOTICE}}URL заблокирован Антивирусом Dr.Web{{/OWNERS_NOTICE}}
		{{#BLOCKED_URL}}Dr.Web не рекомендует посещать этот сайт{{/BLOCKED_URL}}
		{{#BLACK_LIST}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
		{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
		{{#THREAT_UPLOAD}}Передача данных заблокирована Антивирусом Dr.Web{{/THREAT_UPLOAD}}
		{{#CHECK_ERROR}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
	</title>
	<style type="text/css">
		tr, div, a, table, img, body, html, ul, head, tbody, p, li, title, td {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}
		body {
			line-height: 1;
		}
		ul {
			list-style: none;
		}
		table {
			border-collapse: collapse;
			border-spacing: 0;
		}
		table tr td {
			padding-bottom: 5px;
		}
		#headerLine {
			height: 54px;
			background-color: #61ab00;
			width: 100%;
			position: absolute;
			top: 0px;
			left: 0px;
		}
		.align_center:after {
			content: '';
			display: block;
			clear: both;
		}
		#wrap {
			position: relative;
			width: 100%;
			top: 0px;
			left: 0px;
		}
		#wrapper {
			margin: 0 auto;
			max-width: 601px;
			width: expression(document.body.clientWidth > 601? "601px": "auto" );
			text-align: left;
		}
		#header-logo {
			width: 193px;
			height: 53px;
			top: 10px;
			position: relative;
		}
		#text-box {
			margin-top: 27px;
			position: relative;
			overflow: hidden;
		}
		ul#title li {
			float: left;
			margin: 0px;
			padding: 0px;
		}
		#left-img-block {
			padding-right: 18px;
			width: 48px;
			float: left
		}
		#right-text-block {
			overflow: hidden;
			vertical-align: top;
		}
		.title-header {
			font: bold 16px Arial;
			color: #000;
		}
		#text-box #right-text-block #title-link {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #666666;
			word-wrap: break-word;
			width:expression(document.body.clientWidth > 532? "532px": "auto" );
			max-width: 532px;
			min-width: 200px;
			overflow: hidden;
		}
		#title-detail {
			margin-top: 8px;
			font: normal 12px Arial;
			color: #000;
		}
		#title-detail .detail {
			padding-right: 16px;
		}
		#text-box #explain-text-block {
			margin-top: 18px;
			font: normal 12px Arial;
			color: #555;
			position: relative;
		}
		#explain-text-block p {
			margin: 10px 0px;
			font: normal 12px Arial;
		}
		#return-button {
			margin-top: 13px;
			height: 18pt;
			font: normal 12px Arial;
		}
		.hrline {
			margin-top: 20px;
		}
		a {
			color: #336699;
		}
		a:visited {
			color: #663399;
		}
		a:hover {
			color: #224466;
		}
		#allowed-sites {
			margin: 20px 0 0 66px;
		}
		#white-list {
			margin-top: 8px;
			font: normal 12px Arial;
		}
		#navigate-link {
			margin: 0px 1pt;
			font: normal 12px Arial;
		}
	</style>
</head>
<body>
	<div id="headerLine">&nbsp;</div>
	<div id="wrap">
		<div id="wrapper">
			<div id="header-logo"><img src="http://download.geo.drweb.com/pub/drweb/res/netf/drwebav-logo.gif" alt="" /></div>
			<div id="text-box">
				<ul>
					<li id="left-img-block">
						<img width="48px" src="http://download.geo.drweb.com/pub/drweb/res/netf/image-blocked.gif" alt="" />
					</li>
					<li id="right-text-block">
						<div class="title-header">
							{{#INFECTION_SOURCE}}URL заблокирован Антивирусом Dr.Web{{/INFECTION_SOURCE}}
							{{#NOT_RECOMMENDED}}Dr.Web не рекомендует посещать этот сайт{{/NOT_RECOMMENDED}}
							{{#OWNERS_NOTICE}}URL заблокирован Антивирусом Dr.Web{{/OWNERS_NOTICE}}
							{{#BLOCKED_URL}}Dr.Web не рекомендует посещать этот сайт{{/BLOCKED_URL}}
							{{#BLACK_LIST}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/BLACK_LIST}}
							{{#THREAT_DOWNLOAD}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/THREAT_DOWNLOAD}}
							{{#THREAT_UPLOAD}}Передача данных заблокирована Антивирусом Dr.Web{{/THREAT_UPLOAD}}
							{{#CHECK_ERROR}}{{#HAS_URL}}URL заблокирован Антивирусом Dr.Web{{/HAS_URL}}{{#HAS_NO_URL}}Передача данных заблокирована Антивирусом Dr.Web{{/HAS_NO_URL}}{{/CHECK_ERROR}}
						</div>
						{{#HAS_URL}}<div id="title-link">{{URL}}</div>{{/HAS_URL}}
						<div id="title-detail">
							<table><tbody>
							<tr>
								<td class="detail">Причина:</td>
								<td class="desc">
									{{#UC_INFECTION_SOURCE}}Источник распространения вирусов{{/UC_INFECTION_SOURCE}}
									{{#UC_NOT_RECOMMENDED}}Нерекомендуемый сайт{{/UC_NOT_RECOMMENDED}}
									{{#UC_ADULT_CONTENT}}Сайты для взрослых{{/UC_ADULT_CONTENT}}
									{{#UC_VIOLENCE}}Насилие{{/UC_VIOLENCE}}
									{{#UC_WEAPONS}}Оружие{{/UC_WEAPONS}}
									{{#UC_GAMBLING}}Азартные игры{{/UC_GAMBLING}}
									{{#UC_DRUGS}}Наркотики{{/UC_DRUGS}}
									{{#UC_OBSCENE_LANGUAGE}}Обсценная лексика{{/UC_OBSCENE_LANGUAGE}}
									{{#UC_CHATS}}Чаты{{/UC_CHATS}}
									{{#UC_TERRORISM}}Терроризм{{/UC_TERRORISM}}
									{{#UC_FREE_EMAIL}}Электронная почта{{/UC_FREE_EMAIL}}
									{{#UC_SOCIAL_NETWORKS}}Социальные сети{{/UC_SOCIAL_NETWORKS}}
									{{#UC_OWNERS_NOTICE}}По обращению правообладателя{{/UC_OWNERS_NOTICE}}
									{{#UC_ONLINE_GAMES}}Онлайн-игры{{/UC_ONLINE_GAMES}}
									{{#UC_ANONYMIZERS}}Анонимайзеры{{/UC_ANONYMIZERS}}
									{{#UC_CRYPTOCURRENCY_MINING_POOLS}}Пулы для добычи криптовалют{{/UC_CRYPTOCURRENCY_MINING_POOLS}}
									{{#UC_JOBS}}Вакансии{{/UC_JOBS}}
									{{#UC_BLACK_LIST}}Черный список{{/UC_BLACK_LIST}}
									{{#THREAT_DOWNLOAD}}Обнаружена угроза ({{THREAT}}){{/THREAT_DOWNLOAD}}
									{{#THREAT_UPLOAD}}Обнаружена угроза ({{THREAT}}){{/THREAT_UPLOAD}}
									{{#CHECK_ERROR}}Ошибка проверки{{/CHECK_ERROR}}
								</td>
							</tr>
							<tr><td class="detail">Дата:</td><td class="desc">{{TIMESTAMP}}</td></tr>
							</tbody></table>
						</div>
					</li>
				</ul>
				<img class="hrline" src="http://download.geo.drweb.com/pub/drweb/res/netf/hr.gif" alt="" />
				<div id="explain-text-block">
					{{#INFECTION_SOURCE}}
						<p>Антивирус Dr.Web настроен так, чтобы блокировать ресурсы, известные как источники распространения вирусов.</p>
						<p>Для изменения параметров блокирования свяжитесь с вашим системным администратором.</p>
						<p>Если вы считаете, что данный URL не является источником распространения вирусов, {{BI_SPACE}}
							<a href="https://support.drweb.ru/new/urlfilter?lng=ru&amp;url={{URL:u}}">сообщите нам об ошибке</a>.
						</p>
					{{/INFECTION_SOURCE}}
					{{#NOT_RECOMMENDED}}
						<p>
							<a href="http://antifraud.drweb.ru/dangerous_urls?lng=ru">Ознакомьтесь с политикой Dr.Web</a> {{BI_SPACE}}
							по информированию пользователей о нежелательности посещения нерекомендуемых Dr.Web сайтов. Узнайте больше о том, почему сайты попадают в базу нерекомендуемых Dr.Web сайтов.
						</p>
						<p>
							Если вы принимаете на себя риск посещения этого сайта, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.ru/dangerous_urls?lng=ru#white_list">внесите этот адрес в белый список сайтов на своем устройстве</a-->свяжитесь с вашим системным администратором.
						</p>
						<p>
							Если вы считаете, что данный ресурс является надежным, {{BI_SPACE}}
							<a href="https://support.drweb.ru/new/urlfilter?lng=ru&amp;url={{URL:u}}">сообщите нам об ошибке</a>.
						</p>
					{{/NOT_RECOMMENDED}}
					{{#OWNERS_NOTICE}}
						<p>Антивирус Dr.Web настроен так, чтобы блокировать URL, которые добавлены по {{BI_SPACE}}
							{{#HAS_LEGAL_URL}}<a href="{{LEGAL_URL}}">{{/HAS_LEGAL_URL}}обращению правообладателя{{#HAS_LEGAL_URL}}</a>{{/HAS_LEGAL_URL}}.
						</p>
						<p>Для изменения параметров блокирования свяжитесь с вашим системным администратором.</p>
					{{/OWNERS_NOTICE}}
					{{#BLOCKED_URL}}
						<p>
							<a href="http://antifraud.drweb.ru/bad_urls?lng=ru">Ознакомьтесь с политикой Dr.Web</a> {{BI_SPACE}}
							по информированию пользователей о нежелательности посещения потенциально вредных сайтов, доступ {{BI_SPACE}}
							к которым на своем устройстве контролируется самим пользователем. Узнайте больше о том, почему сайты {{BI_SPACE}}
							попадают в базу потенциально вредных сайтов.
						</p>
						<p>
							Если вы принимаете на себя риск посещения этого сайта, {{BI_SPACE}}
							<!--a href="http://antifraud.drweb.ru/dangerous_urls?lng=ru#white_list">внесите этот адрес в белый список сайтов на своем устройстве</a-->свяжитесь с вашим системным администратором.
						</p>
						<p>
							Если вы считаете, что данный ресурс является надежным, {{BI_SPACE}}
							<a href="https://support.drweb.ru/new/urlfilter?lng=ru&amp;url={{URL:u}}">сообщите нам об ошибке</a>.
						</p>
					{{/BLOCKED_URL}}
					{{#BLACK_LIST}}
						<p>Антивирус Dr.Web настроен так, чтобы блокировать URL, которые добавлены в черный список.</p>
						<p>Для изменения параметров блокирования свяжитесь с вашим системным администратором.</p>
					{{/BLACK_LIST}}
					{{#THREAT_DOWNLOAD}}
						<p>Антивирус Dr.Web защищает ваш компьютер от угроз, передаваемых по сети Интернет.</p>
						{{#HAS_URL}}
							<p>Если вы считаете, что данный объект не представляет угрозу, {{BI_SPACE}}
								<a href="http://new-support.drweb.com/post_link?lng=ru&amp;vn={{THREAT:u}}&amp;u={{URL:u}}">сообщите нам об ошибке</a>.
							</p>
						{{/HAS_URL}}
					{{/THREAT_DOWNLOAD}}
					{{#THREAT_UPLOAD}}
						<p>Антивирус Dr.Web настроен так, чтобы блокировать передачу вредоносных данных и инфицированных файлов с вашего компьютера.</p>
						<p>Рекомендуем вам выполнить проверку вашего компьютера на наличие угроз.</p>
					{{/THREAT_UPLOAD}}
					{{#CHECK_ERROR}}
						<p>Антивирус Dr.Web настроен так, чтобы блокировать ресурсы, которые не удалось проверить.</p>
						<p>Для изменения параметров блокирования свяжитесь с вашим системным администратором.</p>
					{{/CHECK_ERROR}}
				</div>
				<button id="return-button" onclick="history.go(-1);">Вернуться на предыдущую страницу</button>
			</div>
		</div>
	</div>
</body>
</html>
